{
/************************************************
Custom Animal Buildings
************************************************/
"FC.LargeTropicalhutch.Desc": "Клетка большого размера, предназначенная для тропических животных.",
"FC.Tropicalhutch": "Тропическая клетка",
"FC.MediumTropicalhutch.Desc": "Клетка среднего размера, предназначенная для тропических животных.",
"FC.SmallTropicalhutch.Desc": "Клетка маленького размера, предназначенная для тропических животных.",
"Hutch.Berries": "Куст тропических ягод.",
}